uuid: 262f6a47-4720-41c1-a6a6-baff153e52b5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - node.type.campaign
  module:
    - ds
    - paragraphs
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_image
        - field_body_paragraph
        - field_campaign_demands
        - field_campaign_updates
_core:
  default_config_hash: EEwBUcn0eGBsZ66Kh_jraK3WMUPu3IhQksLsJzoKOeQ
id: node.campaign.search_index
targetEntityType: node
bundle: campaign
mode: search_index
content:
  field_body_paragraph:
    type: paragraph_summary
    weight: 1
    region: ds_content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_campaign_demands:
    type: paragraph_summary
    weight: 2
    region: ds_content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_campaign_updates:
    type: paragraph_summary
    weight: 3
    region: ds_content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: responsive_image
    weight: 0
    region: ds_content
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
    third_party_settings: {  }
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  links: true
